/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2008 PCWiz Computer. Shell scripting by eddie11c, scripting assistance and FDISK/EFI GUI by ColdStart, Design concept by skyhighmac, EFI v8 by netkas, and Chameleon EFI by zef. ";

